apps:
  staging: kutoa-staging
  production: kutoa
  dev: dev
development: &defaults
  domain_url: http://0.0.0.0:3000
  twitter_key: Tbmbi3gvzFqbN2sShK5FAQ
  twitter_secret: k8dtXJDdqOgk0WMpi8eJcikD0KpqdR2ZhzNKHCADwQY
  facebook_key: 134784589974926
  facebook_secret: 3b5e8826dc48bf8e2dcc5e500e277ebb
  s3_bucket: kutoa-development
  s3_access_key_id: AKIAI4ZHUV4452BN3QHA
  s3_secret_access_key: 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
  paypal_username: seller_1330699251_biz_api1.kutoa.org
  paypal_password: 1330699310
  paypal_signature: AedNHQAbUVyuf-VwAgGzguqq7VELAY514hTinGnAkV-ntkrnxrnNtM9U
  paypal_test: true
  paypal_donation_username: donate_1331402562_biz_api1.kutoa.org
  paypal_donation_password: 1331402600
  paypal_donation_signature: AFcWxV21C7fd0v3bYYYRCpSSRl31AEpbgXrmZrLtxaIvcY1Vo.JYLG2y
  sendgrid_password: ig0oqjvz
  sendgrid_username: app2709367@heroku.com
  mc_api_key: aa8c502287483ce62a89a783116d2f96-us4
  mailchimp_api_key: aa8c502287483ce62a89a783116d2f96-us4
  redistogo_url: redis://redistogo:8a42e0c1f4e8138b02f2ea4bfc6a973c@ray.redistogo.com:9077/
  mailchimp_list_id: 1ed9a74de9
  enable_https: no
  cloudinary_url: cloudinary://252485739552342:nYT_vxeJtvtdfMfjqmhmiPQn0o4@heravou4c
  stripe_secret: sk_test_5iSR9439FtmhVe9XGWeB0UXV
  stripe_key: pk_test_qB6Ya4fb0YFobqbcoR8xE0pJ
  mandrill_apikey: 15svWLAZlN6a4bBok69DCg
  mandrill_username: app2709367@heroku.com
  stripe_manage_base_url: https://manage.stripe.com/test
  moot_secret: vIdNYqLgUJCOWHK0KD5FHYUy

test:
  <<: *defaults
